<?php

$dj = date("j");
$adj = date("t");

if($dj>='1' and $dj<='31'){$next_day=$dj+1;}
if($dj=='30' and $adj=='30'){$next_day=1;}
if($dj=='31' and $adj=='31'){$next_day=1;}

if($user['next_day']<$dj and $dj!==$adj){
    mysql_query("UPDATE `users` SET `day`='0',`next_day`='$dj' WHERE `id`='$uid'");
}

if($user['next_day']==$dj or $user['next_day']=='0'){
    
    if($user['day']=='0'){
        
    echo "</div><div class='info'><span style='float:left'><img src='img/bonus1.png' width='33'></span>&nbsp; Подарок, 1 день<br>
    &nbsp; 100 <img src='img/silver.png'>, 20 <img src='img/exp.png'><br>Заходи кадждый день,и на 7 день получишь <font color=violet>алмазы</font>.<br><a href=''>Скрыть</a></div><div class='main'>";
    
    
    
    mysql_query("UPDATE `users` SET `silver`=`silver`+'100',`exp`=`exp`+'20',`day`=`day`+'1',`next_day`='$next_day' WHERE `id`='$uid'");
    }
   
   
    if($user['day']=='1'){
    echo "</div><div class='info'><span style='float:left'><img src='img/bonus1.png' width='33'></span>&nbsp; Подарок, 2 день<br>
    &nbsp; 200 <img src='img/silver.png'>, 40 <img src='img/exp.png'><br>Заходи кадждый день,и на 7 день получишь <font color=violet>алмазы</font>.<br><a href=''>Скрыть</a></div><div class='main'>";
    
   
    
    mysql_query("UPDATE `users` SET `silver`=`silver`+'200',`exp`=`exp`+'40',`day`=`day`+'1',`next_day`='$next_day' WHERE `id`='$uid'");
    }
   
   
    if($user['day']=='2'){
    echo "</div><div class='info'><span style='float:left'><img src='img/bonus1.png' width='33'></span>&nbsp; Подарок, 3 день<br>
    &nbsp; 450 <img src='img/silver.png'>, 100 <img src='img/exp.png'><br>Заходи кадждый день,и на 7 день получишь <font color=violet>алмазы</font>.<br><a href=''>Скрыть</a></div><div class='main'>";
    
   
    
    mysql_query("UPDATE `users` SET `silver`=`silver`+'450',`exp`=`exp`+'100',`day`=`day`+'1',`next_day`='$next_day' WHERE `id`='$uid'");
    }
   
   
    if($user['day']=='3'){
    echo "</div><div class='info'><span style='float:left'><img src='img/bonus2.png' width='33'></span>&nbsp; Подарок, 4 день<br>
    &nbsp; 1000 <img src='img/silver.png'>, 180 <img src='img/exp.png'><br>Заходи кадждый день,и на 7 день получишь <font color=violet>алмазы</font>.<br><a href=''>Скрыть</a></div><div class='main'>";
    
    
    
    mysql_query("UPDATE `users` SET `silver`=`silver`+'1000',`exp`=`exp`+'180',`day`=`day`+'1',`next_day`='$next_day' WHERE `id`='$uid'");
    }
   
   
    if($user['day']=='4'){
    echo "</div><div class='info'><span style='float:left'><img src='img/bonus2.png' width='33'></span>&nbsp; Подарок, 5 день<br>
    &nbsp; 2500 <img src='img/silver.png'>, 320 <img src='img/exp.png'><br>Заходи кадждый день,и на 7 день получишь <font color=violet>алмазы</font>.<br><a href=''>Скрыть</a></div><div class='main'>";
    
   
    
    mysql_query("UPDATE `users` SET `silver`=`silver`+'2500',`exp`=`exp`+'320',`day`=`day`+'1',`next_day`='$next_day' WHERE `id`='$uid'");
    }
  
  
    if($user['day']=='5'){
    echo "</div><div class='info'><span style='float:left'><img src='img/bonus2.png' width='33'></span>&nbsp; Подарок, 6 день<br>
    &nbsp; 5000 <img src='img/silver.png'>, 500 <img src='img/exp.png'><br>Заходи кадждый день,и на 7 день получишь <font color=violet>алмазы</font>.<br><a href=''>Скрыть</a></div><div class='main'>";
    
    
    
    mysql_query("UPDATE `users` SET `silver`=`silver`+'5000',`exp`=`exp`+'500',`day`=`day`+'1',`next_day`='$next_day' WHERE `id`='$uid'");
    }
   
   
    if($user['day']=='6'){
    echo "</div><div class='info'><span style='float:left'><img src='img/bonus3.png' width='33'></span>&nbsp; Подарок, 7 день<br>
    &nbsp; 10 <img src='img/almaz.png'><br>Спасибо что посещаешь игру каждый день, заходи чаще, и через 7 дней получишь ещё 10 <font color=violet>алмазов</font>.<br><a href=''>Скрыть</a></div><div class='main'>";
    
    
    
    mysql_query("UPDATE `users` SET `almaz`=`almaz`+'10',`day`='0',`next_day`='$next_day' WHERE `id`='$uid'");
    }
    
    
}